mbt (3.6-3.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:05:25 +0000

mbt (3.6-3.1build1) noble; urgency=high

  * No change rebuild against libticcutils8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 20 Mar 2024 20:12:34 +0100

mbt (3.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062860

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 12:20:40 +0000

mbt (3.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 18:08:04 +0200

mbt (3.6-2) experimental; urgency=medium

  * Team upload.
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * d/rules: Drop unused architecture.mk include.
  * Upload to experimental as well, as version 3.6 requires libraries that
    are not available in unstable yet, but will soon be in experimental.
    Knowingly leaving unstable broken for the time being.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 20:53:10 +0200

mbt (3.6-1) unstable; urgency=medium

  * New upstream release (v3.6; skipped v3.5)
  * debian/control: Updated dependencies
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 13:08:00 +0200

mbt (3.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: updating standards, priority, ticcutils dependency
  * d/control: rely on libtimbl-dev again instead of libtimbl4-dev
  * d/control: updated vcs-* to salsa
  * d/compat: updated to 11
  * migrated away from cdbs
  * renamed libmbt1-dev to libmbt-dev
  * debian/copyright: fixed formatting
  * d/control: removing redundant dependencies

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Dec 2018 12:13:09 +0100

mbt (3.2.16-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (missed: 3.2.13, 3.2.14, 3.2.15)
  * debian/watch: updated to point to github
  * debian/watch: updated to make dist tarball rather than
    bare sources
  * debian/control: updated ticcutils dependency version
  * debian/control: updated standards version
  * debian/copyright: updated dates, added CLST, Nijmegen
  * debian/control: updated timbl dependency version
  * debian/control: added CLST/Nijmegen to descriptions
  * use autoreconf to build on new architectures.  Thanks Fernando
    Seiti Furusato (Closes: #752822)

  [ Joost van Baal-Ilić ]
  * debian/control: tighten build-depends libtimbl4-dev from >= 6.4.4 to
    >= 6.4.8, in order to get rid of DNBFS

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Aug 2016 13:31:56 +0200

mbt (3.2.12-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control, debian/copyright: Upstream has moved from Tilburg to
    Nijmegen: Homepage moved from http://ilk.uvt.nl/mbt/ to
    http://languagemachines.github.io/mbt/; add new upstream contact
    lamasoftware (at) science.ru.nl to copyright.
  * .gitignore: remove; it breaks gbp.
  * debian/control, debian/rules: use dh-autoreconf so that 'debian/rules
    clean' does what we want.
  * config.guess config.sub configure: track these files since they're shipped
    in upstream tarball.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 07:36:11 +0100

mbt (3.2.12-1) experimental; urgency=low

  * New upstream (missed 3.2.11)

  [ Ko van der Sloot ]
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.6 (no
    changes needed)

  [ Joost van Baal-Ilić ]
  * debian/control: fix syntax (thanks lintian).
  * debian/copyright: refer to versioned GPL-3 (thanks lintian).
  * .gitignore: do no longer track config.{guess,sub}, configure, mbt.pc in
    git: these files are generated.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 20 Jun 2015 15:20:50 +0200

mbt (3.2.10-5) unstable; urgency=low

  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).
  * debian/*: change version control tags from Subversion to git.
  * debian/watch: more strict.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Oct 2014 23:48:11 +0100

mbt (3.2.10-4) unstable; urgency=low

  * debian/libmbt1-dev.install, debian/libmbt-dev.install, debian/control:
    rename libmbt-dev to libmblt1-dev.  Upstream cannot guarantee strong
    compatibility yet.
  * debian/control: change Build-Depends "libtimbl4-dev | libtimbl-dev"
    in "libtimbl4-dev": on second thought, we decided not to go for
    unversioned libtimbl-dev.  See also Bug#718503: "release.debian.org:
    transition: timbl".
  * debian/control: change Build-Depends "libticcutils2-dev |
    libticcutils-dev" in "libticcutils2-dev (>=0.3)": on second thought, we
    decided not to go for unversioned libticcutils-dev.  See also Bug#718501:
    "release.debian.org: transition: ticcutils".
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * debian/TODO: remove obsolete file.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 01 Aug 2013 19:53:46 +0200

mbt (3.2.10-3) unstable; urgency=low

  * debian/control: remove obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
  * debian/libmbt1-dev.install, debian/libmbt-dev.install,
    debian/control: rename libmbt1-dev to unversioned libmbt-dev.
  * debian/control: change Build-Depends "libtimbl4-dev, libticcutils2-dev" to
    "libtimbl4-dev | libtimbl-dev, libticcutils2-dev | libticcutils-dev":
    prepare for upcoming unversioned -dev packages.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 12:22:12 +0200

mbt (3.2.10-2) unstable; urgency=low

  * debian:control: Added Conflicts: libmbt0-dev and Replaces: libmbt0-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 16:25:38 +0200

mbt (3.2.10-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now we depend on libticcutils2 and libtimbl4. We build
    libmbt1 and libmbt1-dev
  * debian/libmbt1{-dev}.install: added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 11:58:41 +0200

mbt (3.2.9-2) unstable; urgency=low

  * debian/control: we need libtimbl3 version >= 6.4.3

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 16:17:39 +0200

mbt (3.2.9-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
     on libticcutils1

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 16:07:59 +0200

mbt (3.2.8-1) unstable; urgency=low

  * debian/watch updated to watch http://software.ticc.uvt.nl/
  * New Upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 28 Mar 2012 15:20:48 +0200

mbt (3.2.7-3) unstable; urgency=low

  * debian/libmbt-dev0.install, debian/libmbt0-dev.install: renamed.
    libmbt0-dev was empty!

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 10:47:05 +0100

mbt (3.2.7-2) unstable; urgency=low

  * debian/source: added; updated package to use 3.0 source format.
  * debian/control: added conflict mbts 3.2.5-3.1 now that we ship separate
    libmbt and libmbt-dev packages.
  * debian/NEWS: remove entries duplicated from upstream
    /usr/share/doc/mbt/NEWS.gz.
  * renamed libmbt to libmbt0 and libmbt-dev to libmbt0-dev:
    - debian/control, debian/libmbt.install,
      debian/libmbt0.install, debian/libmbt-dev.install,
      debian/libmbt0-dev.install: packagenames changed
    - debian/lintian-overrides: removed: issues non-dev-pkg-with-shlib-symlink
      and package-name-doesnt-match-sonames now solved.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 10:10:20 +0100

mbt (3.2.7-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 17:54:04 +0100

mbt (3.2.6-4) unstable; urgency=low

  * fixed debian/control stuff

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 17:38:48 +0100

mbt (3.2.6-3) unstable; urgency=low

  * fixed debian/libmbt.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 17:33:36 +0100

mbt (3.2.6-2) unstable; urgency=low

  * modified debian/control to enable separate installs of executables,
    libmbt and libmbt-dev
  * added debian/mbt.install debian/libmbt.install and
    debian/libmbt-dev.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 16:17:51 +0100

mbt (3.2.6-1) unstable; urgency=low

  * debian/control: depends on timbl 6.4.1 now
  * debian/NEWS updated

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 09:47:15 +0200

mbt (3.2.5-3.1) unstable; urgency=low

   * Non-maintainer upload.
   * Don't ship .la files (Closes: #622523).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 09:21:00 +0200

mbt (3.2.5-3) unstable; urgency=low

  * debian/lintian-overrides: s/Mbt/mbt/ (sync w/ new upstream).
  * debian/control: add pkg-config to build-depends.
  * debian/control: change libxml2 build-depends into libxml2-dev.

 -- Joost van Baal <joostvb@debian.org>  Mon, 28 Mar 2011 17:34:39 +0200

mbt (3.2.5-2) unstable; urgency=low

  * Clean up this changelog.
  * debian/NEWS: updated.

 -- Joost van Baal <joostvb@debian.org>  Mon, 28 Mar 2011 16:37:33 +0200

mbt (3.2.5-1) unstable; urgency=low

  * New upstream release.
    - usr/bin/Mbt is renamed tot usr/bin/mbt,
      usr/bin/Mbtg renamed to usr/bin/mbtg,
      libMbt renamed to libmbt.
  * debian/control: added dependency libxml2

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 27 Mar 2011 15:10:01 +0100

mbt (3.2.4-3) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy.

 -- Joost van Baal <joostvb@debian.org>  Thu, 24 Feb 2011 15:20:01 +0100

mbt (3.2.4-2) unstable; urgency=low

  * copyright, control: CNTS is now called CLiPS.  Thanks Antal van den Bosch.
  * README.source: removed: no content.

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 13:52:10 +0100

mbt (3.2.4-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian archive (Closes: #605919).
  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/Mbt3/debian but at
    debian-science project at Alioth.
  * watch: added.
  * copyright: now in machine-readable format.
  * control: Update from policy 3.8.0 to 3.9.1 (no changes needed).
  * control: do not build-depend upon timbl but on new libtimbl3-dev.
  * control: do not depend upon adduser; that's needed by mbtserver only.
  * lintian-overrides: added. This is just a small package, it's sane to
    ship our shared library with the main binary.
  * NEWS: no longer in NEWS.Debian

 -- Joost van Baal <joostvb@debian.org>  Sun, 12 Dec 2010 16:11:37 +0100

mbt (3.2.2-1) unstable; urgency=low

  * New Release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Wed, 06 Oct 2010 10:27:36 +0200

mbt (3.2.1-1) unstable; urgency=low

  * New Release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Mon, 22 Feb 2010 14:49:41 +0100

mbt (3.2.0-pre1-1) unstable; urgency=low

  * New upstream SVN snapshot.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Thu, 03 Sep 2009 16:20:05 +0200

mbt (3.1.4-2) unstable; urgency=low

  * Do not start daemon on initial install.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Sun, 05 Jul 2009 09:42:28 +0200

mbt (3.1.4-1) unstable; urgency=low

  * Initial release.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Sun, 21 Jun 2009 14:32:59 +0200

# git://anonscm.debian.org/debian-science/packages/mbt.git
